Aumo Docs
Uso e feedbackorg/{org_id}

usage-logs

GET /api/v1/org/{org_id}/usage-logs

GET
/api/v1/org/{org_id}/usage-logs

Authorization

BearerAuth
AuthorizationBearer <token>

Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).

In: header

Path Parameters

org_id*Org Id

Query Parameters

event_type?string|null
metric_type?string|null
source?string|null
status?string|null
actor_id?string|null
subject_id?string|null
operation?string|null
from?|null
to?|null
limit?Limit
Range1 <= value <= 200
Default100
offset?Offset
Range0 <= value
Default0

Header Parameters

X-Correlation-ID?string

Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/org/string/usage-logs"
{}